095a3d Update to 1.28

Authored and Committed by pghmcfc a year ago
    Update to 1.28
    
    - New upstream release 1.28
      - Security fix: only enable loading globs when $LoadCode is set (GH#213)
    - Modernize spec using %{make_build} and %{make_install}
    
        
file modified
+10 -4
file modified
+1 -1